/////////////////////////////////////////////////
//                                             //
//                    BASE                     //
//                                             //
//        Site-wide mixins and functions       //
//                                             //
/////////////////////////////////////////////////

$color__white: #ffffff;
$color__black: #000000;
$color__gold: #f2d155;
$color__silver: #9ca5ab;
$color__bronze: #7f532c;
$color__error: #d8000c;

$color__primary: #737373;
$color__primary--dark: #868686;

$color__neutral--light: #ccc;

@function calc-em($target, $context: $base__font-size) {
  @return ($target / $context) * 1em;
}
